/*
 * Copyright (C) 2019 Robert Bosch GmbH Copyright (C) 2019 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { LoadingTextSkeletonDirective } from './loading-text-skeleton.directive';

describe('LoadingTextSkeletonDirective', () => {
  it('should create an instance', () => {
    const directive = new LoadingTextSkeletonDirective();
    expect(directive).toBeTruthy();
  });
});
